www.cendio.com

Bug 5221

Summary: tlwebaccess certificate can be shared with clients
Product: ThinLinc Reporter: Karl Mikaelsson <derfian@cendio.se>
Component: DocumentationAssignee: Karl Mikaelsson <derfian@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: astrand_tester, prosaic
Version: trunk   
Target Milestone: 4.3.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2014-08-19 15:39:46
We should make a note in the documentation that the file should _never_ contain
a private key.
------- Comment #1 From cendio 2014-08-26 13:19:13 -------
I've verified that tlwebaccess happily accepts certificate files that also
holds the private key, and private key files that also holds the certificate.

Documentation note added in r29287.
------- Comment #2 From cendio 2014-10-07 11:22:54 -------
Doc is fine.